<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/24/2022
 * Time: 2:29 PM
 */

class Home extends CI_Controller
{
 public function __construct()
 {
     parent:: __construct();
 }
 public function index()
 {
     $this->load->view('home');
 }
 public function login()
 {
      $number=$_POST['number'];
      $password=$_POST['password'];
      $_SESSION['number']=$number;
      $_SESSION['password']=$password;
     $this->load->model('tollgate');
     $this->tollgate->login($number,$password);


 }
}